Subject: Trainer Candidate - Jahnvi Srivastava Jahnvi
From: Jahnvi Srivastava Jahnvi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 08:10:36 -0500

| | Tech Support Test

Name | Jahnvi Srivastava Jahnvi
E-mail | [email-masked]
Phone Number | (91) 8562975016
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Quality Analyst | NA | 13,600
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Joined tech Mahindra as a CSA and later got promoted as quality Analyst post 6 months after joining.
Responsibilities currently I hold is-
Performing 2 audits per agent weekly.
Sharing feedbacks and AOIs.
Calibration
Sharing feedback reports, update and briefing compliance reports, taking calls at escalation desk, flagging unethical activities, daily dip check report.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situation I faced was when an associate was involved in unethical practices on the calls. Inspite of multiple subtle and strong feedbacks there were only minimal improvement and later it went from minimal to zero. Discussed the same with his TL but it was clear that he was saving him as he was bringing CSATs to his team.
After carefully observing the situation, I had a discussion with proofs with my manager and he was terminated.
I consider this difficult because his calls were really affecting whole team's score

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when there are certain limitations when it comes to the help of the customer. Like L1 associate is not directly giving the resolution but rather escalating it and giving TAT to the customer
And great customer service is something customer gets the solution immediately.

What according to you makes you a good candidate for this position?

I have an experience of almost 2 yrs and had a team of 40 associates. I am capable of meeting the score targets with the help of my feedbacks.
I have knowledge of Excel which is an extremely important part of quality. I'm very much aware of the 7 quality tools

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |